.font1 {
  font-family: Mic32NewRdBd, sans-serif;
}
.font2 {
  font-family: Mic32NewRdBd, sans-serif;
}
.font3 {
  font-family: Mic32NewRdBd, sans-serif;
}
.font4 {
  font-family: Mic32NewRdBd, sans-serif;
}
.font5 {
  font-family: Mic32NewRdBd, sans-serif;
}
body, p {
  font-family: Mic32NewRdRg, sans-serif !important;
}
.filter-name {
  font-family: 'Montserrat', sans-serif !important;
}
.cbp-l-caption-title {
  font-family: Mic32NewRdBd, sans-serif;
}
.cbp-l-caption-desc {
  font-family: Mic32NewRdBd, sans-serif;
}
.standard-nav li > a {
  font-family: Mic32NewRdBd, sans-serif;
}
input,
textarea {
  font-family: Mic32NewRdRg, sans-serif; !important;
}
.intro-01 .text-rotator span {
  font-family: Mic32NewRdBd, sans-serif;
}
.blog-content p
{
  font-family: Mic32NewRdRg, sans-serif;
}